ISCS#FEP - Bug #3046

gEhdbol00000000000000
06/28/2023 10:38 AM - peiming i

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2023

100%
0.00 hour
0.00 hour

Description

1.0000000000D000D

History

#1 - 07/03/2023 09:53 AM - xiangyang i

- Target version changed from 3.1 to 3.1.1

#2 - 07/14/2023 10:19 AM - peiming li

- Status changed from New to Resolved

03/13/2025

1/1
